Subject: RE:Return stools #Ref 2021042800090941
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 28 Apr 2021 16:13:15 -0700

Hello Paula,

Thank you for your email. I am sorry to hear this.  Please note that all furniture come with a one year warranty.  At this point I am not anything can be done.  If you wish to explore this further please email [email-masked]. They will need your Wayfair order number, contact phone number.   Please allow at least 48-72 hours for a response.

Please provide photos in your email.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Good afternoon,

I am reaching out to you becauseI have bought three stools from Wayfair on February 17th, 2020. I am very unhappy with the purchase, the fabric on the stools turned flaky, dull, they look like they were super old. I am wondering if I can return this product.

I have a contacted Wayfair and they told me to contact directly the vendor.

My PO# is CS 21 531 295 and PO# CS 215 724 530, I don’t understand what do I have two PO#s.

Thank you,

Paula de Kousemaeker